% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/convert_rgl_to_raymesh.R
\name{convert_rgl_to_raymesh}
\alias{convert_rgl_to_raymesh}
\title{Convert rayshader RGL scene to ray_mesh object}
\usage{
convert_rgl_to_raymesh(save_shadow = TRUE)
}
\arguments{
\item{save_shadow}{Default `FALSE`. If `TRUE`, this saves a plane with the shadow texture below the model.}
}
\value{
A `ray_mesh` object
}
\description{
Converts the current RGL rayshader scene to a `ray_mesh` object (see `rayvertex` package for more information)
}
\examples{
filename_obj = tempfile(fileext = ".obj")
#Save model of volcano
if(run_documentation()) {
volcano \%>\%
 sphere_shade() \%>\%
 plot_3d(volcano, zscale = 2)

rm_obj = convert_rgl_to_raymesh()
}
}
